/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Annulla";
"ERROR" = "Errore";
"ENABLE" = "Abilita";
"DISABLE" = "Disabilita";
"CONFIRM" = "Conferma";
"UPDATE" = "Aggiorna";
"COMPLETED" = "Completato";
"ADD" = "Aggiungi";
"REMOVE" = "Rimuovi";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Accesso";
"TXT_WAITING" = "Attesa";
"TXT_LOADING" = "Caricamento";
"TXT_PROCESSING" = "Elaborazione";
"TXT_SCANNING" = "Scansione";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Verificare la connessione di rete o riprovare in seguito.";

"CONFIRM_RESTART" = "Tutte le connessioni saranno chiuse. Riavviare il server?";
"CONFIRM_SLEEP" = "Tutte le connessioni saranno chiuse. Mettere il server in modalità sospensione?";
"CONFIRM_SHUTDOWN" = "Tutte le connessioni saranno chiuse. Arrestare il server?";
"ERR_EUP_ENABLE" = "Impossibile accedere alla modalità di sospensione quando EuP è abilitato.";

"ERROR_OPEN_WEB_SITE" = "Impossibile raggiungere l'host.  Controllare di nuovo le impostazioni di rete dell'host.";

"ERR_APP_UNINSTALLED" = "{0} non è installato. Eseguire prima l'installazione NAS.";
"ERR_APP_DISABLED" = "{0} disabilitato. Avviarlo prima sul NAS.";
"ERR_APP_PRIVILEGE_INVALID" = "Impossibile connettere {0}, i diritti di accesso non sono sufficienti.";
"ERR_WEB_SERVER_DISABLED" = "Il server Web non è stato abilitato.";

"ERROR_EMPTY_NAS_DESC" = "Impossibile rilevare NAS ASUSTOR. Assicurarsi che:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Nome";
"COL_IP" = "Indirizzo IP";
"COL_MODEL" = "Modello";
"COL_SN" = "Numero di serie";
"COL_MAC" = "Indirizzo MAC";
"COL_ADM_VER" = "Versione ADM";
"COL_STATUS" = "Stato";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Pronto";
"SERVER_STATUS_NOT_READY" = "Non pronto";
"SERVER_STATUS_UNINIT" = "Non inizializzato";
"SERVER_STATUS_BLOCKED" = "Bloccato";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Aggiornamento necessario";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Immettere nome utente e password.";
"LOGIN_USER" = "Nome utente:";
"LOGIN_PWD" = "Password:";
"LOGIN_VERIFY_DESC" = "Si prega di inserire il codice di verifica a 6 cifre";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Autenticazione non riuscita. Il nome utente o la password digitati non sono esatti.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Account disabilitato.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Account scaduto.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Impossibile connettersi al server. Verificare le impostazioni. Se il problema non viene eliminato, contattare l'assistenza tecnica.";
"ERR_LOGIN_NOT_ADMIN" = "Autorizzazione negata. Usare un account che appartiene al gruppo administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Autenticazione non riuscita";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) è uno standard di rete ethernet per computer networking che consente al NAS di essere acceso o riattivato con un messaggio di rete. Da qui è possibile impostare il WOL per il server NAS e riattivarlo da Control Center dopo lo spegnimento.";

"CONFIRM_WAKE" = "Riattivare il NAS?";
"CONFIRM_REMOVE" = "Rimuovere {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Cerca";
"BTN_OPEN" = "Apri";
"BTN_CONNECT" = "Connetti";
"BTN_ACTION" = "Azione";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "Informazioni Control Center";
"MITEM_LIVE_UPDATE" = "Verifica aggiornamenti";
"MITEM_PREFERENCES" = "Preferenze";
"MITEM_SERVICES" = "Servizi";
"MITEM_HIDE_ACC" = "Nascondi Control Center";
"MITEM_HIDE_OTHERS" = "Nascondi altri";
"MITEM_SHOW_ALL" = "Mostra tutto";
"MITEM_QUIT_ACC" = "Esci da Control Center";

"MITEM_EDIT" = "Modifica";
"MITEM_CUT" = "Taglia";
"MITEM_COPY" = "Copia";
"MITEM_PASTE" = "Incollare";
"MITEM_SEL_ALL" = "Seleziona tutto";
"MITEM_CONTEXT_DEL" = "Elimina";

"MITEM_CONNECT_NET_DRIVE" = "Effettuare la connessione al NAS";
"MITEM_CONNECT_FTP" = "Connessione tramite FTP";

"MITEM_ACT_UPDATE" = "Aggiornamento software";
"MITEM_ACT_FIND_ME" = "Trovami";
"MITEM_ACT_NIGHT_MODE" = "Modalità notturna";
"MITEM_ACT_RESTART" = "Riavvia";
"MITEM_ACT_SLEEP" = "Sospensione";
"MITEM_ACT_SHUTDOWN" = "Spegnimento";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "Impostazioni WOL";
"MITEM_ACT_WAKE_UP" = "Riattivazione";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "Il NAS emette un segnale acustico e il LED di stato sta lampeggiando!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Abilita modalità notturna per disabilitare i LED.";
"DESC_DISABLE_NIGHT_MODE" = "Disabilita modalità notturna per abilitare i LED.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Versione firmware";
"DESC_NO_NEW_FIRMWARE" = "La versione del firmware è aggiornata";
"DESC_HAS_NEW_FIRMWARE" = "Nuovo aggiornamento disponibile";
"TXT_DOWNLOADING_FIRMWARE" = "Download software";
"TXT_UPDATING_FRIMWARE" = "Aggiornamento software";
"TXT_RESTARTING_SYSTEM" = "Riavvio del sistema in corso";
"TXT_PREPARING_INSTALLATION" = "Preparazione per l'aggiornamento";
